@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
@font-face {
    font-family: 'latobold';
    src: url('../images/fonts/Lato-Bold-webfont.eot');
    src: url('../images/fonts/Lato-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/Lato-Bold-webfont.woff2') format('woff2'),
         url('../images/fonts/Lato-Bold-webfont.woff') format('woff'),
         url('../images/fonts/Lato-Bold-webfont.ttf') format('truetype'),
         url('../images/fonts/Lato-Bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latobold_italic';
    src: url('../images/fonts/Lato-BoldItalic-webfont.eot');
    src: url('../images/fonts/Lato-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/Lato-BoldItalic-webfont.woff2') format('woff2'),
         url('../images/fonts/Lato-BoldItalic-webfont.woff') format('woff'),
         url('../images/fonts/Lato-BoldItalic-webfont.ttf') format('truetype'),
         url('../images/fonts/Lato-BoldItalic-webfont.svg#latobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latoitalic';
    src: url('../images/fonts/Lato-Italic-webfont.eot');
    src: url('../images/fonts/Lato-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/Lato-Italic-webfont.woff2') format('woff2'),
         url('../images/fonts/Lato-Italic-webfont.woff') format('woff'),
         url('../images/fonts/Lato-Italic-webfont.ttf') format('truetype'),
         url('../images/fonts/Lato-Italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoregular';
    src: url('../images/fonts/Lato-Regular-webfont.eot');
    src: url('../images/fonts/Lato-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/Lato-Regular-webfont.woff2') format('woff2'),
         url('../images/fonts/Lato-Regular-webfont.woff') format('woff'),
         url('../images/fonts/Lato-Regular-webfont.ttf') format('truetype'),
         url('../images/fonts/Lato-Regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	font-family: 'latoregular', helvetica, arial, sans-serif;
	font-weight: normal;
}
strong, b { 
	font-family: 'latobold', helvetica, arial, sans-serif;
	font-weight: normal;
}
em, i {
	font-family: 'latoitalic', helvetica, arial, sans-serif;
	font-style: normal;
}


